@charset "utf-8";
@media screen and (max-width: 1220px){
section .wrapper{padding-left: 25px;padding-right: 25px;}
}
@media screen and (max-width: 1160px){
}
@media (min-width: 1050px){

}
@media screen and (max-width: 1050px){
}
@media screen and (max-width: 960px){
.banner{z-index:auto;}
.banner:after{content: '';position: absolute;background: url(/img/bg-banner.jpg) center top no-repeat,url(/img/bg-herehow.jpg) center bottom no-repeat;z-index: -2;top: 696px;left: 0;right: 0;height: 1114px;}
.banner .table{display:flex;flex-wrap:wrap;}
.banner .table>div:last-child{width:100%;text-align:center;}
.banner .table .pimpin span br,.banner .table .pimpin span{display: none;}
.banner .table .pimpin p br{display:none;}
.banner .table .pimpin button,.banner .table .pimpin .button{margin:auto;}
.banner .table > div:nth-child(1){width:40%;}
.banner .table .sliderwrap{width:60%;}
.banner .table .sliderwrap .slider .item{max-height:400px;}
.banner .table .subslider li{height:400px;}
.banner .table .sliderwrap .slider .item img{max-height: 100%;}
.banner .table .sliderwrap:before{height:450px;width: 500px;background-position-y:center;background-size:auto 100%;left:0;margin: -225px 0 0 0;}
.banner .table .sliderwrap .navicont{bottom:30px;left:-70px;}
.banner .table .sliderwrap .tsm-btn{top:auto;bottom:0;}
.herehow .wrap.table > *{display: table-row;}
.herehow .wrap.table .img{text-align:center;}
.herehow .img .wrap{margin:auto;}
.herehow h2{max-width:none;padding-top:30px;position:static;}
.herehow h2:before{bottom:auto;top:-100px;left:0;}
.sixvar ul{background: url(/img/sl-mobi.png) center no-repeat;}
.sixvar ul li{width:49%;height:230px;}
.sixvar ul li:nth-child(1){order: 2;}
.sixvar ul li:nth-child(2){order: 1;}
.sixvar ul li:nth-child(3){order: 3;}
.sixvar ul li:nth-child(4){order: 4;}
.sixvar ul li:nth-child(5){order: 5;}
.sixvar ul li:nth-child(6){order: 7;transform: scaleX(-1);}
.sixvar ul li:nth-child(6) span{transform: scaleX(-1);margin-left: -50px;}
.sixvar ul li:nth-child(7){order: 6;}
.sixvar li img{position: absolute;bottom: 50%;left: 50%;-webkit-transform: translate(-50%, 50%);-ms-transform: translate(-50%, 50%);transform: translate(-50%, 50%);}
.sixvar li:nth-child(1) img{width:287px;height:329px;}
.sixvar li:nth-child(2) img{width:431px;height:280px;margin-top: -65px;}
.sixvar li:nth-child(3) img{width:258px;height:216px;}
.sixvar li:nth-child(5) img{width:224px;height:212px;}
.sixvar li:nth-child(6) img{width:426px;/* -webkit-box-reflect: left; */height:280px;}
.sixvar li:nth-child(7) img{height:387px;top: -320px;}
.sixvar .wrapper{padding-bottom: 50px;}
.sform button{max-width: 400px;width: 100%;background-size: 100%;margin: auto;height: 60px;background-position:center;}
}
@media screen and (max-width: 800px){
}
@media screen and (max-width: 720px){
.banner .table > div:nth-child(1),.banner .table > div:nth-child(2){width:100%;text-align:center;}
.banner .table > div:nth-child(1){padding-top:0;order:2}
.banner .table > div:nth-child(3){order:3;}
.banner .mylid h1{font-size:64px;text-align:center;padding-top:80px;}
.banner .table .sliderwrap .navicont{left:50%;margin-left:-65px;bottom:-50px;}
.banner .table .sliderwrap .tsm-btn{right:auto;left:50%;bottom:40px;}
.banner .table > div:nth-child(3){padding-top:0;}
@-webkit-keyframes animAct{100%{
-webkit-transform: scale(2,2);
-moz-transform: scale(2,2);
-ms-transform: scale(2,2);
transform: scale(2,2);
background: rgba(249, 3, 3, 0.1)}}
@keyframes animAct{100%{
-webkit-transform: scale(2,2);
-moz-transform: scale(2,2);
-ms-transform: scale(2,2);
transform: scale(2,2);
background: rgba(249, 3, 3, 0.1)}}
section.sform{background-position: center bottom;background-image: url('/img/bg-form-tablet.jpg');}
footer{background:url("/img/bg-footer-tablet.jpg")center bottom;padding-top: 71px;}
section.sform .wrapper{-webkit-box-direction: reverse;-ms-flex-direction: column-reverse;flex-direction: column-reverse;}
section.sform .form,section.sform .img{width:100%;}
section.sform .img img{max-width:400px;width: 100%;}
.sform .img{padding-top: 0;}
.sform button{margin:auto;}
.sixvar ul{background: url(/img/lineV.png)center 80px no-repeat;}
.sixvar ul li{width:100%;height: auto;}
.sixvar ul li:nth-child(1){order: 1;}
.sixvar ul li:nth-child(2){order: 2;height: 170px;}
.sixvar ul li:nth-child(3){order: 3;}
.sixvar ul li:nth-child(4){order: 4;display:none;}
.sixvar ul li:nth-child(5){order: 5;height: 170px;}
.sixvar ul li:nth-child(6){order: 6;transform: scaleX(1);}
.sixvar ul li:nth-child(6) span{transform: scaleX(1);margin-left: 0;}
.sixvar ul li:nth-child(7){order: 7;}
.sixvar li img{position: relative;bottom:auto;left:auto;-webkit-transform: translate(0,0);-ms-transform: translate(0,0);transform: translate(0,0);}
.sixvar li:nth-child(1) img{width:auto;height:260px;}
.sixvar li:nth-child(2) img{width:auto;height:200px;margin-top: -30px;}
.sixvar li:nth-child(3) img{width:auto;height:200px;}
.sixvar li:nth-child(5) img{width:auto;height:190px;}
.sixvar li:nth-child(6) img{width:auto;/* -webkit-box-reflect: left; */height:200px;}
.sixvar li:nth-child(7) img{height:347px;top: -85px;}
.sixvar .wrapper{padding-bottom: 50px;}
.sixvar .wrapper:before,.herehow h2:before,section.whatwe h2:before{width:400px;background-size:contain;left:50%;margin-left:-200px;}
footer .wrapper{padding:0 30px 25px;}
footer .block{display:table-row;text-align:center;}
footer .block:nth-child(1){text-align:center;}
header{padding-left: 15px;padding-right: 15px;}
header .smenu{display: block;width: 26px;height: 27px;position: absolute;top: 15px;background: url('/img/smenu.png')0 0 no-repeat;right: 15px;transition: all .4s ease;cursor:pointer;outline: none;}
header .smenu:after{content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:0;background:url('/img/smenu.png')right -27px no-repeat;transition: all .4s ease;}
header .smenu:hover:after{width:100%;}
header .smenu.ocm2{background: url('/img/smenu.png')0 -54px no-repeat;right:12px;}
header .smenu.ocm2:after{background:url('/img/smenu.png')right -81px no-repeat;}
.socialDD{display: none;}
header .socialDD{width: 50px;right: 0;position: absolute;text-align: center;top: 0;padding-top: 55px;background: #27282a;z-index:100;}
header .social ul{width:100%;display:block;}
header .social ul li{width:100%;}
header .social ul a{display:block;padding:6px 0;}
header .social ul a:hover{background:#1b1c1e;}
.arrimate.revers{top: -200px;/* bottom:10px; */left: 50%;right: auto;margin-left: 65px;}
.arrimate.revers.animActive{top: -145px;/* left: 50%; *//* right: auto; *//* bottom:-30px; */}
}
@media screen and (max-width: 680px){
.arrimate.animActive{margin-right: 50px;top: 106px;}
}
@media screen and (max-width: 480px){
.sixvar ul li{height:200px;position:relative;}
.sixvar ul li:first-child{height:260px;}
.sixvar li img{position: absolute;width: auto;height: auto;left: 50%;-webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);transform: translate(-50%,0);}
section.whatwe .wrapper ul li{width:45%;}
.banner .table .pimpin button, .banner .table .pimpin .button{width:230px;background-size:contain;font-size:11px;}
.sform .img{padding-top: 55px;}
.sform .arrimate.revers.animActive{top:0px;}
}
